update autogen.sh based on autogen.sh from theora to work with automake-1.10
[speexdsp.git] / NEWS
2002-02-19 jmvalinChecking in license stuff